[{"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\citas-veterinaria\\src\\index.js":"1","C:\\Users\\huytz\\Proyectos\\Cursos\\React\\citas-veterinaria\\src\\App.js":"2","C:\\Users\\huytz\\Proyectos\\Cursos\\React\\citas-veterinaria\\src\\reportWebVitals.js":"3","C:\\Users\\huytz\\Proyectos\\Cursos\\React\\citas-veterinaria\\src\\components\\Formulario.js":"4","C:\\Users\\huytz\\Proyectos\\Cursos\\React\\citas-veterinaria\\src\\components\\Cita.js":"5"},{"size":500,"mtime":499162500000,"results":"6","hashOfConfig":"7"},{"size":1728,"mtime":1608917983455,"results":"8","hashOfConfig":"7"},{"size":362,"mtime":499162500000,"results":"9","hashOfConfig":"7"},{"size":3209,"mtime":1608917769557,"results":"10","hashOfConfig":"7"},{"size":897,"mtime":1608917852329,"results":"11","hashOfConfig":"7"},{"filePath":"12","messages":"13","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"14"},"1ax0l58",{"filePath":"15","messages":"16","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"17","messages":"18","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"14"},{"filePath":"19","messages":"20","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"21","messages":"22","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\citas-veterinaria\\src\\index.js",[],["23","24"],"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\citas-veterinaria\\src\\App.js",[],"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\citas-veterinaria\\src\\reportWebVitals.js",[],"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\citas-veterinaria\\src\\components\\Formulario.js",[],"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\citas-veterinaria\\src\\components\\Cita.js",[],{"ruleId":"25","replacedBy":"26"},{"ruleId":"27","replacedBy":"28"},"no-native-reassign",["29"],"no-negated-in-lhs",["30"],"no-global-assign","no-unsafe-negation"]